# Copyright (C) 2026 wpelemento
# This file is distributed under the GNU General Public License v3.0 or later.
msgid ""
msgstr ""
"Project-Id-Version: Optical Store 0.0.1\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/optical-store\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-05-02T16:30:34+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.10.0\n"
"X-Domain: optical-store\n"

#. Theme Name of the theme
#: style.css
#: includes/getstart/getstart.php:17
#: includes/getstart/getstart.php:102
msgid "Optical Store"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://www.wpelemento.com/products/optical-store"
msgstr ""

#. Description of the theme
#: style.css
msgid "##"
msgstr ""

#. Author of the theme
#: style.css
msgid "wpelemento"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.wpelemento.com/"
msgstr ""

#: 404.php:15
#: includes/customizer.php:1355
msgid "404 Error!"
msgstr ""

#: 404.php:28
#: includes/customizer.php:1370
msgid "The page you are looking for may have been moved, deleted, or possibly never existed."
msgstr ""

#. translators: %s: post title
#: comments.php:27
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#. translators: 1: number of comments, 2: post title
#: comments.php:32
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:48
#: comments.php:62
msgid "Comment navigation"
msgstr ""

#: comments.php:50
#: comments.php:64
msgid "Older Comments"
msgstr ""

#: comments.php:51
#: comments.php:65
msgid "Newer Comments"
msgstr ""

#: comments.php:75
msgid "Comments are closed."
msgstr ""

#: footer.php:44
msgid "footer1"
msgstr ""

#: footer.php:45
#: searchform.php:3
#: sidebar.php:15
msgid "Search"
msgstr ""

#: footer.php:50
msgid "footer2"
msgstr ""

#: footer.php:51
#: sidebar.php:19
msgid "Archives"
msgstr ""

#: footer.php:57
msgid "footer3"
msgstr ""

#: footer.php:58
#: sidebar.php:25
msgid "Meta"
msgstr ""

#: footer.php:66
msgid "footer4"
msgstr ""

#: footer.php:67
msgid "Categories"
msgstr ""

#: footer.php:88
msgid "Optical Store Theme"
msgstr ""

#. translators: %s: WP Elemento
#: footer.php:96
msgid " By %s"
msgstr ""

#: footer.php:102
msgid "https://wordpress.org"
msgstr ""

#. translators: %s: WordPress
#: footer.php:102
msgid "Proudly powered by %s"
msgstr ""

#: functions.php:118
msgid "Main menu"
msgstr ""

#: functions.php:150
msgid "Default Header Image"
msgstr ""

#: functions.php:180
msgid "Welcome to WPElemento"
msgstr ""

#: functions.php:181
msgid "Thank you for choosing Optical Store theme .To setup the theme, please visit the get started page."
msgstr ""

#: functions.php:182
msgid "GET STARTED"
msgstr ""

#: functions.php:183
msgid "BUY NOW"
msgstr ""

#: functions.php:184
msgid "DEMO"
msgstr ""

#: functions.php:208
msgid "Pingback:"
msgstr ""

#: functions.php:209
#: functions.php:229
msgid "Edit"
msgstr ""

#. translators: %s: Date
#: functions.php:226
msgid "%1$s at %2$s"
msgstr ""

#: functions.php:234
msgid "Your comment is awaiting moderation."
msgstr ""

#: functions.php:267
msgid "Sidebar"
msgstr ""

#: functions.php:269
#: functions.php:281
msgid "This sidebar will be shown next to the content."
msgstr ""

#: functions.php:279
msgid "Page Sidebar"
msgstr ""

#: functions.php:291
msgid "Sidebar three"
msgstr ""

#: functions.php:293
msgid "This sidebar will be shown on blog pages."
msgstr ""

#: functions.php:302
msgid "Footer sidebar 1"
msgstr ""

#: functions.php:304
msgid "It appears in the footer 1."
msgstr ""

#: functions.php:313
msgid "Footer sidebar 2"
msgstr ""

#: functions.php:315
msgid "It appears in the footer 2."
msgstr ""

#: functions.php:324
msgid "Footer sidebar 3"
msgstr ""

#: functions.php:326
msgid "It appears in the footer 3."
msgstr ""

#: functions.php:335
msgid "Footer sidebar 4"
msgstr ""

#: functions.php:337
msgid "It appears in the footer 4."
msgstr ""

#: functions.php:429
msgid "You do not have permission to perform this action."
msgstr ""

#: header.php:46
msgid "Skip to content"
msgstr ""

#: header.php:85
#: woocommerce/myaccount/form-login.php:32
msgid "Login"
msgstr ""

#: header.php:100
msgid "Tracking Order"
msgstr ""

#: header.php:133
msgid "View Shopping Cart"
msgstr ""

#: includes/customizer.php:12
msgid "Logo Size"
msgstr ""

#: includes/customizer.php:32
msgid "Enable / Disable Site Title and Tagline"
msgstr ""

#: includes/customizer.php:39
msgid "Site Title Enable / Disable Button"
msgstr ""

#: includes/customizer.php:44
#: includes/customizer.php:57
#: includes/customizer.php:471
#: includes/customizer.php:484
#: includes/customizer.php:1476
#: includes/customizer.php:1497
msgid "Enable"
msgstr ""

#: includes/customizer.php:45
#: includes/customizer.php:58
#: includes/customizer.php:472
#: includes/customizer.php:485
#: includes/customizer.php:1477
#: includes/customizer.php:1498
msgid "Disable"
msgstr ""

#: includes/customizer.php:52
msgid "Tagline Enable / Disable Button"
msgstr ""

#: includes/customizer.php:66
msgid "Site Title Font Size"
msgstr ""

#: includes/customizer.php:87
msgid "Site Tagline Font Size"
msgstr ""

#: includes/customizer.php:108
msgid "Color Option"
msgstr ""

#: includes/customizer.php:114
msgid "Theme First color"
msgstr ""

#: includes/customizer.php:115
#: includes/customizer.php:124
msgid "To customize the colors of the homepage, use the Elementor editor"
msgstr ""

#: includes/customizer.php:123
msgid "Theme Second color"
msgstr ""

#: includes/customizer.php:135
msgid "Typography"
msgstr ""

#: includes/customizer.php:141
msgid "Heading 1"
msgstr ""

#: includes/customizer.php:150
msgid "Heading 1 Typography"
msgstr ""

#: includes/customizer.php:178
msgid "Heading 2"
msgstr ""

#: includes/customizer.php:187
msgid "Heading 2 Typography"
msgstr ""

#: includes/customizer.php:213
msgid "Heading 3"
msgstr ""

#: includes/customizer.php:222
msgid "Heading 3 Typography"
msgstr ""

#: includes/customizer.php:249
msgid "Heading 4"
msgstr ""

#: includes/customizer.php:258
msgid "Heading 4 Typography"
msgstr ""

#: includes/customizer.php:285
msgid "Heading 5"
msgstr ""

#: includes/customizer.php:294
msgid "Heading 5 Typography"
msgstr ""

#: includes/customizer.php:321
msgid "Heading 6"
msgstr ""

#: includes/customizer.php:330
msgid "Heading 6 Typography"
msgstr ""

#: includes/customizer.php:357
msgid "Content Typography"
msgstr ""

#: includes/customizer.php:366
msgid "Content  Typography"
msgstr ""

#: includes/customizer.php:390
msgid "Theme Options"
msgstr ""

#: includes/customizer.php:396
msgid "Header Settings"
msgstr ""

#: includes/customizer.php:397
msgid "Here you can add header information."
msgstr ""

#: includes/customizer.php:401
msgid "Header"
msgstr ""

#: includes/customizer.php:404
msgid "Menu"
msgstr ""

#: includes/customizer.php:416
msgid "Menu Font Size(px)"
msgstr ""

#: includes/customizer.php:422
msgid "Enter a value in pixels. Example:20px"
msgstr ""

#: includes/customizer.php:439
msgid "Menu Text Transform"
msgstr ""

#: includes/customizer.php:449
msgid "Normal"
msgstr ""

#: includes/customizer.php:450
msgid "Uppercase"
msgstr ""

#: includes/customizer.php:451
msgid "Lowercase"
msgstr ""

#: includes/customizer.php:452
msgid "Capitalize"
msgstr ""

#: includes/customizer.php:466
msgid "Enable/Disable Sticky Header"
msgstr ""

#: includes/customizer.php:480
msgid "Enable/Disable Search"
msgstr ""

#: includes/customizer.php:494
msgid "Quote Button"
msgstr ""

#: includes/customizer.php:500
msgid "Text"
msgstr ""

#: includes/customizer.php:509
msgid " Url"
msgstr ""

#: includes/customizer.php:520
msgid "Login button"
msgstr ""

#: includes/customizer.php:526
msgid "Url"
msgstr ""

#: includes/customizer.php:537
msgid "Social Media Link"
msgstr ""

#: includes/customizer.php:546
msgid "Social Icon"
msgstr ""

#: includes/customizer.php:549
#: includes/customizer.php:1691
msgid "Add New Social Icon"
msgstr ""

#: includes/customizer.php:555
#: includes/customizer.php:1697
msgid "Icon"
msgstr ""

#: includes/customizer.php:556
#: includes/customizer.php:1698
msgid "Add the fontawesome class ex: \"fab fa-facebook-f\"."
msgstr ""

#: includes/customizer.php:556
#: includes/customizer.php:1698
msgid "View All"
msgstr ""

#: includes/customizer.php:561
#: includes/customizer.php:1703
msgid "Social Link"
msgstr ""

#: includes/customizer.php:562
#: includes/customizer.php:1704
msgid "Add the social icon url here."
msgstr ""

#: includes/customizer.php:574
msgid "Woocommerce Settings"
msgstr ""

#: includes/customizer.php:575
msgid "Woocommerce Settings of themes"
msgstr ""

#: includes/customizer.php:583
msgid "Enable/Disable Shop Page Sidebar"
msgstr ""

#: includes/customizer.php:591
msgid "Shop Page Layouts"
msgstr ""

#: includes/customizer.php:596
#: includes/customizer.php:652
#: includes/customizer.php:999
#: includes/customizer.php:1164
msgid "Right Sidebar"
msgstr ""

#: includes/customizer.php:597
#: includes/customizer.php:653
#: includes/customizer.php:998
#: includes/customizer.php:1163
msgid "Left Sidebar"
msgstr ""

#: includes/customizer.php:610
msgid "Products Per Row"
msgstr ""

#: includes/customizer.php:624
msgid "Products Per Page"
msgstr ""

#: includes/customizer.php:639
msgid "Enable / Disable Single Product Sidebar"
msgstr ""

#: includes/customizer.php:647
msgid "Single Product Layout"
msgstr ""

#: includes/customizer.php:668
msgid "Products Button Border Radius"
msgstr ""

#: includes/customizer.php:696
msgid "Sale Badge Position"
msgstr ""

#: includes/customizer.php:706
msgid "Right"
msgstr ""

#: includes/customizer.php:707
msgid "Left"
msgstr ""

#: includes/customizer.php:715
msgid "Sale Font Size"
msgstr ""

#: includes/customizer.php:736
msgid "Additional Settings"
msgstr ""

#: includes/customizer.php:737
msgid "Additional Settings of themes"
msgstr ""

#: includes/customizer.php:742
msgid "General"
msgstr ""

#: includes/customizer.php:745
msgid "Header Image"
msgstr ""

#: includes/customizer.php:753
msgid "Here you can enable or disable your preloader."
msgstr ""

#: includes/customizer.php:763
msgid "Here you can enable or disable your scroller."
msgstr ""

#: includes/customizer.php:775
msgid "Sticky Sidebar"
msgstr ""

#: includes/customizer.php:783
msgid "Enable or Disable Sticky Sidebar"
msgstr ""

#: includes/customizer.php:794
#: includes/customizer.php:1134
msgid "Animation"
msgstr ""

#: includes/customizer.php:802
msgid "Enable or Disable Sidebar Animation"
msgstr ""

#: includes/customizer.php:812
msgid "Enable or Disable Footer Animation"
msgstr ""

#: includes/customizer.php:824
msgid "Scroll To Top Position"
msgstr ""

#: includes/customizer.php:834
#: includes/customizer.php:1553
#: includes/customizer.php:1664
msgid "left"
msgstr ""

#: includes/customizer.php:835
#: includes/customizer.php:1551
#: includes/customizer.php:1662
msgid "center"
msgstr ""

#: includes/customizer.php:836
#: includes/customizer.php:1552
#: includes/customizer.php:1663
msgid "right"
msgstr ""

#: includes/customizer.php:845
msgid "Scroll To Top Border Radius"
msgstr ""

#: includes/customizer.php:873
msgid "Dot Cursor"
msgstr ""

#: includes/customizer.php:881
msgid "Enable or Disable Dot Cursor"
msgstr ""

#: includes/customizer.php:892
msgid "Progress Bar"
msgstr ""

#: includes/customizer.php:900
msgid "Enable or Disable Progress Bar"
msgstr ""

#: includes/customizer.php:911
msgid "Progress Bar Position"
msgstr ""

#: includes/customizer.php:929
msgid "Top"
msgstr ""

#: includes/customizer.php:930
msgid "Bottom"
msgstr ""

#: includes/customizer.php:946
msgid "Progress Bar Color"
msgstr ""

#: includes/customizer.php:960
msgid "Color"
msgstr ""

#: includes/customizer.php:988
msgid "Single Page Layout"
msgstr ""

#: includes/customizer.php:1000
#: includes/customizer.php:1165
msgid "One Column"
msgstr ""

#: includes/customizer.php:1009
msgid "Header Image Attachment"
msgstr ""

#: includes/customizer.php:1019
msgid "Scroll"
msgstr ""

#: includes/customizer.php:1020
msgid "Fixed"
msgstr ""

#: includes/customizer.php:1035
msgid "Header Image height"
msgstr ""

#: includes/customizer.php:1040
msgid "Image Height"
msgstr ""

#: includes/customizer.php:1041
msgid "Enter a value in pixels. Example:500px"
msgstr ""

#: includes/customizer.php:1070
msgid "Header Image Overlay"
msgstr ""

#: includes/customizer.php:1076
msgid "Overlay Color"
msgstr ""

#: includes/customizer.php:1096
msgid "Enable / Disable Header Image Page Title."
msgstr ""

#: includes/customizer.php:1106
msgid "Enable / Disable Header Image Breadcrumb."
msgstr ""

#: includes/customizer.php:1115
msgid "Post Settings"
msgstr ""

#: includes/customizer.php:1116
msgid "Here you can add post information."
msgstr ""

#: includes/customizer.php:1120
msgid "Blog Post"
msgstr ""

#: includes/customizer.php:1123
msgid "Single Post"
msgstr ""

#: includes/customizer.php:1142
msgid "Enable or Disable Blog Post Animation"
msgstr ""

#: includes/customizer.php:1153
msgid "Blog Layout"
msgstr ""

#: includes/customizer.php:1166
msgid "Three Columns"
msgstr ""

#: includes/customizer.php:1167
msgid "Four Columns"
msgstr ""

#: includes/customizer.php:1175
msgid "Enable / Disable Post Date"
msgstr ""

#: includes/customizer.php:1185
msgid "Enable / Disable Post Author"
msgstr ""

#: includes/customizer.php:1195
msgid "Enable / Disable Post Comment"
msgstr ""

#: includes/customizer.php:1205
msgid "Enable / Disable Post Image"
msgstr ""

#: includes/customizer.php:1216
msgid "Blog Post Content Limit"
msgstr ""

#: includes/customizer.php:1237
msgid "Enable / Disable Single Post Date"
msgstr ""

#: includes/customizer.php:1247
msgid "Enable / Disable Single Post Author"
msgstr ""

#: includes/customizer.php:1257
msgid "Enable / Disable Single Post Comment"
msgstr ""

#: includes/customizer.php:1266
msgid "Enable / Disable Single Post Tag"
msgstr ""

#: includes/customizer.php:1276
msgid "Enable / Disable Single Post Category"
msgstr ""

#: includes/customizer.php:1287
msgid "Enable / Disable Single Post Image"
msgstr ""

#: includes/customizer.php:1298
msgid "Single Post Image Border Radius(px)"
msgstr ""

#: includes/customizer.php:1303
msgid "Enter a value in pixels. Example:15px"
msgstr ""

#: includes/customizer.php:1321
msgid "Related post"
msgstr ""

#: includes/customizer.php:1329
msgid "Enable or Disable Related post"
msgstr ""

#: includes/customizer.php:1338
msgid "404 & No Results Page Settings"
msgstr ""

#: includes/customizer.php:1347
msgid "404 Page Title"
msgstr ""

#: includes/customizer.php:1362
msgid "404 Page Text"
msgstr ""

#: includes/customizer.php:1384
msgid "No Results Title"
msgstr ""

#: includes/customizer.php:1392
#: no-results.php:10
msgid "Nothing Found"
msgstr ""

#: includes/customizer.php:1399
msgid "No Results Content"
msgstr ""

#: includes/customizer.php:1407
#: no-results.php:23
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: includes/customizer.php:1413
msgid "Footer Settings"
msgstr ""

#: includes/customizer.php:1414
msgid "Here you can change copyright text"
msgstr ""

#: includes/customizer.php:1423
msgid "Enable / Disable"
msgstr ""

#: includes/customizer.php:1430
msgid "Footer Widget"
msgstr ""

#: includes/customizer.php:1439
msgid "Footer Copyright"
msgstr ""

#: includes/customizer.php:1449
msgid "Footer Copyright Text"
msgstr ""

#: includes/customizer.php:1465
msgid "Footer Sticky Copyright"
msgstr ""

#: includes/customizer.php:1471
msgid " Sticky Copyright Section Enable / Disable"
msgstr ""

#: includes/customizer.php:1485
msgid "Enable / Disable Footer Link"
msgstr ""

#: includes/customizer.php:1492
msgid "Section Enable / Disable"
msgstr ""

#: includes/customizer.php:1506
msgid "Footer Widget Background"
msgstr ""

#: includes/customizer.php:1535
msgid "Footer Widget Alignment"
msgstr ""

#: includes/customizer.php:1548
msgid "Widget Alignment"
msgstr ""

#: includes/customizer.php:1572
msgid "Copyright Background Color"
msgstr ""

#: includes/customizer.php:1579
msgid "Background Color"
msgstr ""

#: includes/customizer.php:1598
msgid "Copyright Text Color"
msgstr ""

#: includes/customizer.php:1605
msgid "Text Color"
msgstr ""

#: includes/customizer.php:1624
#: includes/customizer.php:1688
msgid "Footer Social Icons"
msgstr ""

#: includes/customizer.php:1633
msgid "Enable or Disable your Footer Social Icon"
msgstr ""

#: includes/customizer.php:1640
msgid "Enable or Disable Social Icon."
msgstr ""

#: includes/customizer.php:1650
msgid "Footer Social Media Text Align"
msgstr ""

#: includes/customizer.php:1658
msgid "Text Align"
msgstr ""

#: includes/customizer.php:1679
msgid "Footer Social Media Link"
msgstr ""

#: includes/getstart/getstart.php:95
msgid "Buy Premium Theme"
msgstr ""

#: includes/getstart/getstart.php:103
msgid "Welcome to WP Elemento Theme!"
msgstr ""

#: includes/getstart/getstart.php:104
msgid "Click on the quick start button to import the demo."
msgstr ""

#: includes/getstart/getstart.php:125
msgid "Visit Site"
msgstr ""

#: includes/getstart/getstart.php:130
msgid "Edit With Elementor"
msgstr ""

#: includes/getstart/getstart.php:133
msgid "Quick Start"
msgstr ""

#: includes/getstart/getstart.php:137
msgid "Buy Premium"
msgstr ""

#: includes/getstart/getstart.php:139
msgid "Live Demo"
msgstr ""

#: includes/getstart/getstart.php:141
msgid "Theme Bundle at $89"
msgstr ""

#: includes/getstart/getstart.php:150
#: includes/tgm/class-tgm-plugin-activation.php:2701
msgid "Version"
msgstr ""

#: includes/getstart/getstart.php:159
msgid "ELEMENTOR WORDPRESS THEME BUNDLE"
msgstr ""

#: includes/getstart/getstart.php:161
msgid "Price:"
msgstr ""

#: includes/getstart/getstart.php:162
msgid "$1,999.00"
msgstr ""

#: includes/getstart/getstart.php:163
msgid "$89.00"
msgstr ""

#: includes/getstart/getstart.php:165
msgid "The Elementor WordPress Theme Bundle offers a stunning collection of 120+ Premium Elementor Themes"
msgstr ""

#: includes/getstart/getstart.php:170
msgid "Buy Bundle at 20% Discount"
msgstr ""

#: includes/getstart/getstart.php:177
msgid "Customizer Setting"
msgstr ""

#: includes/getstart/getstart.php:180
msgid "Theme Customizer"
msgstr ""

#: includes/getstart/getstart.php:181
msgid "To begin customizing your website, start by clicking \"Customize\"."
msgstr ""

#: includes/getstart/getstart.php:183
msgid "Open customizer"
msgstr ""

#: includes/getstart/getstart.php:187
msgid "Help Docs"
msgstr ""

#: includes/getstart/getstart.php:188
msgid "The complete procedure to configure and manage a WordPress Website from the beginning is shown in this documentation ."
msgstr ""

#: includes/getstart/getstart.php:190
msgid "Documentation"
msgstr ""

#: includes/getstart/getstart.php:194
msgid "Need Support?"
msgstr ""

#: includes/getstart/getstart.php:195
msgid "Our dedicated team is well prepared to help you out in case of queries and doubts regarding our theme."
msgstr ""

#: includes/getstart/getstart.php:197
msgid "Support Forum"
msgstr ""

#: includes/getstart/getstart.php:201
msgid "Reviews & Testimonials"
msgstr ""

#: includes/getstart/getstart.php:202
msgid "All the features and aspects of this WordPress Theme are phenomenal. I'd recommend this theme to all."
msgstr ""

#: includes/getstart/getstart.php:204
msgid "Review"
msgstr ""

#: includes/getstart/getstart.php:210
msgid "Link to customizer"
msgstr ""

#: includes/getstart/getstart.php:214
msgid "Upload your Website logo"
msgstr ""

#: includes/getstart/getstart.php:217
msgid "Edit Your Menus"
msgstr ""

#: includes/getstart/getstart.php:223
msgid "Add Header Image"
msgstr ""

#: includes/getstart/getstart.php:226
msgid "Add Footer Widget"
msgstr ""

#: includes/getstart/getstart.php:232
msgid "Change log"
msgstr ""

#: includes/getstart/plugin-activation.php:40
#: includes/tgm/tgm.php:17
msgid "WPElemento Importer"
msgstr ""

#: includes/getstart/plugin-activation.php:43
msgid "We highly recommend installing the WPElemento Importer plugin for importing the demo content with Elementor."
msgstr ""

#: includes/getstart/plugin-activation.php:53
msgid "Installing"
msgstr ""

#: includes/getstart/plugin-activation.php:54
msgid "Activating"
msgstr ""

#: includes/getstart/plugin-activation.php:55
msgid "Error"
msgstr ""

#: includes/getstart/plugin-activation.php:129
msgid "Install %s Now"
msgstr ""

#: includes/getstart/plugin-activation.php:131
msgid "Install & Activate"
msgstr ""

#: includes/getstart/plugin-activation.php:148
msgid "Activate %s Now"
msgstr ""

#: includes/getstart/plugin-activation.php:150
#: includes/tgm/class-tgm-plugin-activation.php:2876
msgid "Activate"
msgstr ""

#: includes/getstart/plugin-activation.php:153
#: includes/tgm/class-tgm-plugin-activation.php:2469
msgid "Active"
msgstr ""

#: includes/go-pro/class-upgrade-pro.php:75
msgid "Optical Store Pro"
msgstr ""

#: includes/go-pro/class-upgrade-pro.php:76
msgid "GO PRO"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:340
msgid "Install Required Plugins"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:341
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: includes/tgm/class-tgm-plugin-activation.php:343
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: includes/tgm/class-tgm-plugin-activation.php:345
msgid "Updating Plugin: %s"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:346
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: includes/tgm/class-tgm-plugin-activation.php:348
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: includes/tgm/class-tgm-plugin-activation.php:354
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: includes/tgm/class-tgm-plugin-activation.php:360
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: includes/tgm/class-tgm-plugin-activation.php:366
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: includes/tgm/class-tgm-plugin-activation.php:372
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: includes/tgm/class-tgm-plugin-activation.php:378
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: includes/tgm/class-tgm-plugin-activation.php:383
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: includes/tgm/class-tgm-plugin-activation.php:388
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: includes/tgm/class-tgm-plugin-activation.php:393
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: includes/tgm/class-tgm-plugin-activation.php:398
msgid "Return to Required Plugins Installer"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:399
msgid "Return to the Dashboard"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:400
#: includes/tgm/class-tgm-plugin-activation.php:3311
msgid "Plugin activated successfully."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:401
#: includes/tgm/class-tgm-plugin-activation.php:3103
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: includes/tgm/class-tgm-plugin-activation.php:403
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: includes/tgm/class-tgm-plugin-activation.php:405
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: includes/tgm/class-tgm-plugin-activation.php:407
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:408
msgid "Dismiss this notice"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:409
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:410
msgid "Please contact the administrator of this site for help."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:616
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:617
msgid "Update Required"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:735
msgid "Set the parent_slug config variable instead."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:1042
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:1042
#: includes/tgm/class-tgm-plugin-activation.php:1052
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:1052
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:1243
#: includes/tgm/class-tgm-plugin-activation.php:3099
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: includes/tgm/class-tgm-plugin-activation.php:2112
msgid "TGMPA v%s"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2421
#: woocommerce/myaccount/form-login.php:39
#: woocommerce/myaccount/form-login.php:43
#: woocommerce/myaccount/form-login.php:79
#: woocommerce/myaccount/form-login.php:86
#: woocommerce/myaccount/form-login.php:93
msgid "Required"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2424
msgid "Recommended"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2440
msgid "WordPress Repository"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2443
msgid "External Source"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2446
msgid "Pre-Packaged"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2463
msgid "Not Installed"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2467
msgid "Installed But Not Activated"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2475
msgid "Required Update not Available"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2478
msgid "Requires Update"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2481
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: includes/tgm/class-tgm-plugin-activation.php:2490
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: includes/tgm/class-tgm-plugin-activation.php:2536
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: includes/tgm/class-tgm-plugin-activation.php:2540
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: includes/tgm/class-tgm-plugin-activation.php:2544
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: includes/tgm/class-tgm-plugin-activation.php:2548
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: includes/tgm/class-tgm-plugin-activation.php:2630
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2638
msgid "Installed version:"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2646
msgid "Minimum required version:"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2658
msgid "Available version:"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2681
msgid "No plugins to install, update or activate."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2695
msgid "Plugin"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2696
msgid "Source"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2697
msgid "Type"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2702
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: includes/tgm/class-tgm-plugin-activation.php:2751
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: includes/tgm/class-tgm-plugin-activation.php:2756
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: includes/tgm/class-tgm-plugin-activation.php:2762
msgid "Activate %2$s"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2834
msgid "Upgrade message from the plugin author:"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2867
msgid "Install"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2873
msgid "Update"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2907
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2909
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2950
msgid "No plugins are available to be installed at this time."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2952
msgid "No plugins are available to be updated at this time."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:3059
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:3085
msgid "No plugins are available to be activated at this time."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:3310
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: includes/tgm/class-tgm-plugin-activation.php:3655
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: includes/tgm/class-tgm-plugin-activation.php:3658
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: includes/tgm/class-tgm-plugin-activation.php:3660
msgid "The installation of %1$s failed."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:3664
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: includes/tgm/class-tgm-plugin-activation.php:3666
msgid "%1$s installed and activated successfully."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:3667
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: includes/tgm/class-tgm-plugin-activation.php:3669
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:3672
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: includes/tgm/class-tgm-plugin-activation.php:3674
msgid "%1$s installed successfully."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:3675
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: includes/tgm/class-tgm-plugin-activation.php:3677
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:3682
msgid "Show Details"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:3682
msgid "Hide Details"
msgstr ""

#: includes/tgm/tgm.php:11
msgid "Kirki Customizer Framework"
msgstr ""

#: includes/tgm/tgm.php:23
msgid "Elementor"
msgstr ""

#: includes/tgm/tgm.php:29
msgid "ShopLentor"
msgstr ""

#: includes/tgm/tgm.php:35
msgid "WooCommerce"
msgstr ""

#: includes/tgm/tgm.php:41
msgid "YITH WooCommerce Compare"
msgstr ""

#: includes/tgm/tgm.php:47
msgid "YITH WooCommerce Wishlist"
msgstr ""

#: index.php:20
msgid "Blog"
msgstr ""

#: no-results.php:17
msgid "Ready to publish your first post? Get started %s."
msgstr ""

#: no-results.php:18
msgid "here"
msgstr ""

#: no-results.php:31
msgid "Don't worry&hellip; it happens to the best of us."
msgstr ""

#: no-results.php:36
#: no-results.php:38
msgid "Back to Home Page"
msgstr ""

#: search.php:15
msgid "You searched: "
msgstr ""

#: searchform.php:2
msgid "Search..."
msgstr ""

#: sidebar.php:14
msgid "sidebar1"
msgstr ""

#: sidebar.php:18
msgid "sidebar2"
msgstr ""

#: sidebar.php:24
msgid "sidebar3"
msgstr ""

#: sidebar.php:32
msgid "sidebar4"
msgstr ""

#: sidebar.php:33
msgid "Tag Cloud"
msgstr ""

#: template-parts/content-post.php:31
#: template-parts/content.php:51
#: template-parts/content.php:91
msgid "0 Comments"
msgstr ""

#: template-parts/content-post.php:31
#: template-parts/content.php:51
#: template-parts/content.php:91
msgid "% Comments"
msgstr ""

#: template-parts/content-post.php:37
msgid "Tags:"
msgstr ""

#: template-parts/content-post.php:41
msgid "Categories:"
msgstr ""

#: template-parts/content.php:26
#: template-parts/content.php:66
#: template-parts/related-posts.php:35
msgid "Post Image"
msgstr ""

#: template-parts/content.php:32
#: template-parts/content.php:72
#: template-parts/related-posts.php:40
msgid "Read More"
msgstr ""

#: template-parts/pagination.php:3
msgid "Previous page"
msgstr ""

#: template-parts/pagination.php:4
msgid "Next page"
msgstr ""

#: template-parts/related-posts.php:25
msgid "Related Post"
msgstr ""

#. Template Name of the theme
msgid "Home Page Template"
msgstr ""

#. Template Name of the theme
msgid "Left Sidebar Template"
msgstr ""

#. Template Name of the theme
msgid "Right Sidebar Template"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:32
msgid "Checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:54
msgid "Your order"
msgstr ""

#: woocommerce/myaccount/form-login.php:39
msgid "Username or email address"
msgstr ""

#: woocommerce/myaccount/form-login.php:43
#: woocommerce/myaccount/form-login.php:93
msgid "Password"
msgstr ""

#: woocommerce/myaccount/form-login.php:51
msgid "Remember me"
msgstr ""

#: woocommerce/myaccount/form-login.php:54
msgid "Log in"
msgstr ""

#: woocommerce/myaccount/form-login.php:57
msgid "Lost your password?"
msgstr ""

#: woocommerce/myaccount/form-login.php:70
#: woocommerce/myaccount/form-login.php:107
msgid "Register"
msgstr ""

#: woocommerce/myaccount/form-login.php:79
msgid "Username"
msgstr ""

#: woocommerce/myaccount/form-login.php:86
msgid "Email address"
msgstr ""

#: woocommerce/myaccount/form-login.php:99
msgid "A link to set a new password will be sent to your email address."
msgstr ""
